FileZilla Server < 0.9.44 OpenSSL 活動訊號資訊洩漏 (Heartbleed)

medium Nessus Plugin ID 73640
新推出!Plugin 嚴重性目前使用 CVSS v3

計算 Plugin 嚴重性已更新為預設使用 CVSS v3 沒有 CVSS v3 評分的 Plugin 會回歸到以 CVSS v2 計算嚴重性。您可在設定下拉式選單中切換顯示嚴重性的喜好設定

Synopsis

遠端 FTP 伺服器受到資訊洩漏漏洞的影響。

描述

根據其標題,遠端主機上執行的 FileZilla Server 版本比 0.9.44 舊。因此,其會受到資訊洩漏弱點的影響。

隨附於 FileZilla Server 中的 OpenSSL 存在一個資訊洩漏瑕疵。遠端攻擊者可讀取最高 64KB 的伺服器記憶體內容,從而可能洩漏密碼、私密金鑰和其他敏感資料。

請注意,Nessus 並未測試此問題,而是僅依據應用程式自我報告的版本號碼。

解決方案

升級至 FileZilla 伺服器 0.9.44 或更新版本。

另請參閱

https://filezilla-project.org/

http://www.heartbleed.com

https://eprint.iacr.org/2014/140

https://www.openssl.org/news/vulnerabilities.html#2014-0160

https://www.openssl.org/news/secadv/20140407.txt

Plugin 詳細資訊

嚴重性: Medium

ID: 73640

檔案名稱: filezilla_server_0944.nasl

版本: 1.11

類型: remote

代理程式: windows

系列: Windows

已發布: 2014/4/21

已更新: 2019/11/26

相依性: ftpserver_detect_type_nd_version.nasl

風險資訊

CVSS 評分資料來源: CVE-2014-0160

VPR

風險因素: High

分數: 7.5

CVSS v2

風險因素: Medium

基本分數: 5

時間分數: 4.1

媒介: AV:N/AC:L/Au:N/C:P/I:N/A:N

時間媒介: E:F/RL:OF/RC:C

弱點資訊

CPE: cpe:/a:filezilla:filezilla_server

必要的 KB 項目: ftp/filezilla

可被惡意程式利用: true

可輕鬆利用: Exploits are available

修補程式發佈日期: 2014/4/8

弱點發布日期: 2014/2/24

惡意利用途徑

Core Impact

參考資訊

CVE: CVE-2014-0160

BID: 66690

CERT: 720951

EDB-ID: 32745, 32764, 32791, 32998